Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Dev

Mohon bantuannya melakukan fixing fungsi agar mapping view Form PMS sesuai dengan table PHRPMFORMPARAM,

kondisi saat ini:

1. Table ref yang didaftarkan dan di mapping dg Appraisal Type di PHRPMFORMPARAM belum dapat mem-view data sesuai data
yang ada pada masing-masing table.
novaES_Project A
novaES_Rohto_Dev

Database Diagrams FormType AppraisalTyge FormCategory TableRef Seguence FieldMame PMFieldType UlCode Active
Tables (filtered) 0001 P6.2 B PHRPADD4Y 2 AppraiserScore 0 1
3 System Tables 0001 ] B PHRPACD4S 3 HasilKriteria_49 0 1
[ FileTables

= dbo.PCMEPTIMEFORMAT 0001 P6.2 B FHRPAOIES 24 Motes o] 1
=1 dbo.PHRPMFORMPARAM 0001 P6.2 D CPMSUMMARYESSKPI 7 Summary KPI 0 1
= dbo.PHRPMFORMTYPE 0001 P6.2 D CPMSUMMARYESSKPI 28 Adjustedindex_sum_kpi H 1
‘S“E""S 0001 P6.2 D CPMSUMMARYESSKPI 2 AdjustedScore_sum_kpi H 1

ynonyms 0001 P62 D CPMSUMMARYESSKPI ENY App1Score_sum_kpi H 1
Programmability

Service Broker 0001 P6.2 D CPMSUMMARYESSKPI 31 App2Score_sum_kpi H 1
Storage 0001 P6.2 D CPMSUMMARYESSKPI 32 App3Score_sum_kpi H 1
Security 0001 P6.2 D CPMSUMNMARYESSKPI 3 CalculatedScare_sum_kpi H 1
novaks_RSM_Dev » |00t P62 D (CPMSUMMARYESSKPI 34 FinalScore_sum_kpi 0 1
novaES_RSM_Dev_Test
novaEs_RSM_Prod_Syn 0001 P6.2 D CPMSUMMARYESSKPI 35 IndexScore_sum_kpi H 1
novaES_Surveyor_Dev 0001 P6.2 D CPMSUMMARYESSKPI 36 KlasifikasiNilai_sum_kpi H 1
novakS_Surveyor_Prod 0001 P6.2 D CPMSUMNMARYESSKPI 37 NHAScore_sum_kpi H 1
novaks_TP| Dev 0001 P62 D CPMSUMMARYESSKPI E TotalScore_sum_kpi H 1
novaES_TPI_Prod

- 0001 P6.2 D CPMSUMMARYESSKPI 39 Type_sum_kpi H 1

novaks_Training
novaES_TuguMandiri_Dev 0001 P6.2 D CPMSUMMARYESSKPI 40 Weight_sum_kpi H 1
novakS_TuguMandiri_FINGER 0001 P62 J CPMSADDITIOMALTASKHR. 167 AppraiserScore_30 o} 1
novaks TuguMandiri Prod 0001 P6.2 J CPMSADDITIONALTASKHR, 168 Asumsi_50 0 1
novahR £S5 CNAF Production2 0001 P62 J CPMSADDITIONALTASKHR. 160 HasilKriteria_50 0 1
nrvaHR FSS Mena Svariah Prodoctin

2. Fungsi Saving jika input data dari HR belum dapat dilakukan.

Mohon perbaikannya
Terimakasih

History

#1 - 07/07/2021 06:14 PM - Anonymous
- File clipboard-202107071812-35lux.png added
- File clipboard-202107071812-kummh.png added

Dear Alip

ada minta perbaikan untuk urutan sequence yg sudah di diiskusikan sebelumnya.
Sequence yg ada di DB table CPMSUMTOTALHR agar tampilannya di Ul HR sesuai urutan value yg ada di field Sequence.

1. Tampilan DB
E ; Column Alias Table Outp... Sort Type Sort Order Filter Or... Or... Or...
" EmployeelD CPMSUM... = ‘00000020’
3 AppraizalType CPMSUM...
HeaderSeque... CPMSUM...
Sequence CPMSUM...
! Point_sum CPMSUM...
ot Bobot sum CPMSUM... 1
EmployeelD AppraisalType HeaderSequence Sequence Point_sum Bobot_sum AppraizalComponent_sum  PointAkhir_sum
» 00000020 P61 1 1 1.8 80% Achievement Goal 1.44
00000020 PE.1 1 2 4 5% Additional Task 04
00000020 Pe.1 1 3 0 105% Total Poin Kinerja 1.84
N NULL NULL NULL NULL NULL NULL NULL NULL
TALHR

2. Tampilan Ul HR saat ini, dimana Total ada di urutan terakhir, ingin disesuaikan agar Sequence mengikuti sesuai value yg ada di DB

n —~
a2Ummary

n .

O Add [ Delete
Mana...
1ce Ap... Appraisal Compenent Paint Weight Final Point
rform... Total Poin Kinerja 0 105% 1.84
Forma... Additional Task 4 504 0.4
1ce Re... Achievement Goal 1.8 209 1.44
ement
ageme...
Terimakasih

#2 - 12/15/2021 04:46 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Muhammad Bintar

#3 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed
